.nav {
display:block;
font-size: 16pt;
text-transform:uppercase;
}
.nav ul {
padding: 0;
margin: 0 auto;
width: 100%;
}
.nav li {
display : inline-block;
float: left;
margin-left: auto;
margin-right: auto;
padding:80px 20px 40px 20px;
}
.nav a {
display: inline-block;
text-decoration: none;
color: #353C29;
}
.nav a:hover, .nav a:active {
color: #c20000;
}
.nav a#pull {
display: none;
}


.nav1 {
display: none;
}

@media screen and (max-width: 1364px) {
.picture-text, .picture-title, h1{
margin: 50px 0 10px 50% ;
}
.header {width:100%;}

.picture-text-service {font-size: 14px;}

.service {	-webkit-column-count:2;  
-moz-column-count: 2;  
column-count: 2; 
-webkit-column-gap: 70px; 
-moz-column-gap: 70px;    
column-gap: 70px; 
}
}



@media screen and (max-width: 1192px) {
.picture-text-service {font-size: 12px;}

}

@media screen and (max-width: 1123px) {
.field-title-service {width:90%;}
.service {
width:90%;

}
}
@media screen and (max-width: 1060px) {
.nav {
font-size: 12pt;
}
.column {
text-align: center;
-webkit-column-count: 2; /* Chrome, Safari, Opera */
-moz-column-count: 2; /* Firefox */
column-count: 2;
}


.service1 {
width:90%;

}	
.service2 {
width:90%;

}
}



@media screen and (max-width: 1007px) {


.servicec {
	width:100%;
}
}

@media screen and (max-width: 900px) {
.nav, .line{
display: none;
}
 


.nav1 {
display: inline-block;
font-size: 16pt;
text-transform:uppercase;
max-width:100%;
background: #606b23;

}




.nav1 ul {
padding: 5px 0 5px 0;
margin: 0 auto;
width: 100%;


}
.nav1 li {
display : inline-block;
float: left;
border-right: 0.0625em solid #728022;
margin-top: -5px;
}

.nav1 li:nth-child(6) {
border-right: none;	
}

.nav1 a {
display: inline-block;
text-decoration: none;
color: #ead3ab;
padding: 7px 15px;
}
.nav1 a:hover, .nav a:active {
color: #c20000;
}
.nav1 a#pull {
display: none;
}
.picture-text, h1{
	font-size: 20px;
}




}

@media screen and (max-width: 816px){
.image {
    width: 100%;
    padding-bottom:20px;
}
.picture-text-service {
	min-height: 0px;
}
}


@media screen and (max-width: 740px) {
.column{
-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;
}
.service1 {
-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;
text-align: left;
}	


}
@media screen and (max-width: 720px) {

.nav1 li{
width: 33.0%;
float: left;
position: relative;
}

.nav1 li:nth-child(1), .nav1 li:nth-child(2), .nav1 li:nth-child(3) {
border-bottom: 0.0625em solid #728022;	
}

.nav1 li:nth-child(3) {
border-right: none;	
}

.picture-text, h1 a {
	color: #efedcd;
}

.picture-text, h1{
margin:10%;
width: 80%;
 color: #efedcd;
   
}
.picture-title {
margin:10%;
color: #efedcd;
}



}


@media screen and (max-width: 704px) {
.servicec {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;
	
}

@media screen and (max-width: 595px) {


.nav1 li{
width: 49.5%;
}
.nav1 li:nth-child(3){
border-right: 0.0625em solid #728022;	
}
.nav1 li:nth-child(4){
border-bottom: 0.0625em solid #728022;
border-right: none;		
}

.nav1 li:nth-child(2) {
border-right: none;	
}
.pictures {
	display:none;
}

.service {
-webkit-column-count: 1; /* Chrome, Safari, Opera */
-moz-column-count: 1; /* Firefox */
column-count: 1;
text-align: left;
}

@media screen and (max-width: 474px) {
.nav1 {


}

.email a{
	display: none;
}

 
.topimg, .wall {
	display: none;
}

.field-title{
	font-size: 30px;
}
.image img {
 width:90%;
 height:90%;
}
}



@media screen and (max-width:332px) {
	.nav1 li{
width:100%;
text-align: center;
	}

.nav1 li:nth-child(5){
border-bottom: 0.0625em solid #728022;
	
}
.picture-newclients	
{
font-size: 12pt;
text-align: center;
margin-top: -22px;
}

.picture-title {
font-size: 30pt;}
.service{
	padding-left:0px;
}
.picture-text-service {
	padding:0px;
}
}
